acl_addr_storage Union Reference

`#include <listener.h>`

## Data Fields

struct in_addr | addr
struct in6_addr | addr6

## Detailed Description

Access control.

Definition at line 59 of file listener.h.

## Field Documentation

## addr

struct in_addr acl_addr_storage::addr

Definition at line 60 of file listener.h.

Referenced by acl_create(), and listener_push().

## addr6

struct in6_addr acl_addr_storage::addr6

Definition at line 61 of file listener.h.

Referenced by acl_create(), and listener_push().

The documentation for this union was generated from the following file:

- src/wire/listener.h